Subject: Re: Labor Law posters
From: "Michael B" <[email-masked]>
To: "Barb Hart" <[email-masked]>
Date: Tue, 10 Apr 2018 07:59:34 -0400

Hello Barb.
I mailed out a new set of 2018 posters last week. You should receive those any time. I took care of the invoice for you. God bless you, Terry and your business!
Sincerely,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Barb Hart 
Sent: Monday, April 09, 2018 4:58 PM
To: [email-masked] 
Subject: Labor Law posters

Hi Mike,

We have appreciated the labor law posters we have received in the past from you.

I would like to get any new updates from your company.

Please send me a bill, too.

Thanks a bunch,

Barb Hart

T. L. Hart, Inc.

10254 W. Grand River Hwy.

Grand ledge, MI 48837